@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,600&family=Lato:ital,wght@0,100;0,300;1,100;1,300&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400&display=swap');
@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/../../assets/fonts/SFProDisplay-Heavy.eot');
  src: url('../../assets/fonts/SFProDisplay-Heavy.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-Heavy.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-Heavy.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-Heavy.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-HeavyItalic.eot');
  src: url('../../assets/fonts/SFProDisplay-HeavyItalic.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-HeavyItalic.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-HeavyItalic.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-HeavyItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-BoldItalic.eot');
  src: url('../../assets/fonts/SFProDisplay-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-BoldItalic.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-BoldItalic.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-Light.eot');
  src: url('../../assets/fonts/SFProDisplay-Light.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-Light.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-Light.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SF Pro Display';
  src: url('../../assets/fonts/SFProDisplay-Light_1.eot');
  src: url('../../assets/fonts/SFProDisplay-Light_1.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-Light_1.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-Light_1.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-Light_1.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-LightItalic.eot');
  src: url('../../assets/fonts/SFProDisplay-LightItalic.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-LightItalic.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-LightItalic.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-Medium.eot');
  src: url('../../assets/fonts/SFProDisplay-Medium.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-Medium.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-Medium.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-Regular.eot');
  src: url('../../assets/fonts/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-Regular.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-Regular.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-MediumItalic.eot');
  src: url('../../assets/fonts/SFProDisplay-MediumItalic.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-MediumItalic.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-MediumItalic.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-RegularItalic.eot');
  src: url('../../assets/fonts/SFProDisplay-RegularItalic.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-RegularItalic.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-RegularItalic.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-RegularItalic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-ThinItalic.eot');
  src: url('../../assets/fonts/SFProDisplay-ThinItalic.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-ThinItalic.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-ThinItalic.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-Thin.eot');
  src: url('../../assets/fonts/SFProDisplay-Thin.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-Thin.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-Thin.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-Ultralight.eot');
  src: url('../../assets/fonts/SFProDisplay-Ultralight.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-Ultralight.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-Ultralight.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-Ultralight.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-UltralightItalic.eot');
  src: url('../../assets/fonts/SFProDisplay-UltralightItalic.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-UltralightItalic.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-UltralightItalic.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-UltralightItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-BlackItalic.eot');
  src: url('../../assets/fonts/SFProDisplay-BlackItalic.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-BlackItalic.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-BlackItalic.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-Black.eot');
  src: url('../../assets/fonts/SFProDisplay-Black.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-Black.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-Black.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SFProDisplay';
  src: url('../../assets/fonts/SFProDisplay-Bold.eot');
  src: url('../../assets/fonts/SFProDisplay-Bold.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/SFProDisplay-Bold.woff2') format('woff2'),
  url('../../assets/fonts/SFProDisplay-Bold.woff') format('woff'),
  url('../../assets/fonts/SFProDisplay-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

